log4j.logger.sample=WARN, osdserver
log4j.appender.osdserver=org.apache.log4j.RollingFileAppender
log4j.appender.osdserver.File=osdserver.log
log4j.appender.osdserver.MaxFileSize=50MB
log4j.appender.osdserver.MaxBackupIndex=1
log4j.appender.osdserver.layout=org.apache.log4j.PatternLayout
log4j.appender.osdserver.layout.ConversionPattern=%d[%t] %-5p %.20c - %m%n